Package org.lwjgl.opengl

# Class ATIElementArray

java.lang.Object
org.lwjgl.opengl.ATIElementArray

public final class ATIElementArray extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_ELEMENT_ARRAY_ATI`
`static final int`
`GL_ELEMENT_ARRAY_POINTER_ATI`
`static final int`
`GL_ELEMENT_ARRAY_TYPE_ATI`

## Method Summary

Modifier and Type
Method
Description
`static void`
`glDrawElementArrayATI(int mode, int count)`
`static void`
`glDrawRangeElementArrayATI(int mode, int start, int end, int count)`
`static void`
`glElementPointerATI(ByteBuffer pPointer)`
`static void`
`glElementPointerATI(IntBuffer pPointer)`
`static void`
`glElementPointerATI(ShortBuffer pPointer)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_ELEMENT_ARRAY_ATI

public static final int GL_ELEMENT_ARRAY_ATI

See Also:
  - Constant Field Values

### GL_ELEMENT_ARRAY_TYPE_ATI

public static final int GL_ELEMENT_ARRAY_TYPE_ATI

See Also:
  - Constant Field Values

### GL_ELEMENT_ARRAY_POINTER_ATI

public static final int GL_ELEMENT_ARRAY_POINTER_ATI

See Also:
  - Constant Field Values

## Method Details

### glElementPointerATI

public static void glElementPointerATI(ByteBuffer pPointer)

### glElementPointerATI

public static void glElementPointerATI(IntBuffer pPointer)

### glElementPointerATI

public static void glElementPointerATI(ShortBuffer pPointer)

### glDrawElementArrayATI

public static void glDrawElementArrayATI(int mode, int count)

### glDrawRangeElementArrayATI

public static void glDrawRangeElementArrayATI(int mode, int start, int end, int count)